{
    "teamName": "#cos(2π)",
    "members": [
        {
            "name": "Alexander Hoffmann",
            "twitter": " ",
            "koding": "alex1807",
            "location": "Idstein, DE",
            "lead": true
        },
        {
            "name": "Christian Schwarz",
            "twitter": " ",
            "koding": "ixilol",
            "location": "Idstein, DE"
        }
    ]
}
